langcode: en
status: true
dependencies: {  }
name: 3_2_960x640
label: '3:2 (960x640)'
effects:
  61f58c80-4f0b-4535-b808-a41259384e69:
    uuid: 61f58c80-4f0b-4535-b808-a41259384e69
    id: image_scale_and_crop
    weight: 1
    data:
      width: 960
      height: 640
      anchor: center-center
  ad16ddea-79ff-47bb-97a6-7ccb94329987:
    uuid: ad16ddea-79ff-47bb-97a6-7ccb94329987
    id: image_convert
    weight: 2
    data:
      extension: webp
